/*
Theme Name: Enfold Child
Description: <strong>A superflexible and responsive Business Theme by Kriesi</strong> - <br/> Update notificati$
Version: 3.0.4
Author: Kriesi
Author URI: http://www.kriesi.at
License: Themeforest Split Licence
License URI: -
Theme URI: www.kriesi.at/themes/enfold/
Template: enfold
Text Domain: enfold-child
*/
/* =Theme customization starts here
-------------------------------------------------------------- */

.logo {
	font-size:30px;
	text-shadow: 1px 3px 10px rgba(0,0,0, 0.2);
	overflow: visible;
}
.logo a {
    overflow: visible;
    margin-top: 25px;
}
.logo a img {
    margin-top: -25px;
}